This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 660667 - rebase to latest samba bugfix release
rebase to latest samba bugfix release
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: samba (Show other bugs)
6.1
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Guenther Deschner
Ales Zelinka
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-07 09:53 EST by Guenther Deschner
Modified: 2011-05-19 09:14 EDT (History)
4 users (show)

See Also:
Fixed In Version: samba-3.5.6-83.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 13 errata-xmlrpc 2011-05-19 09:14:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0582.html

Note You need to log in before you can comment on or make changes to this bug.